DASH-SEARCH(1)

NAME
dash-search - match arguments against cruft filter patterns

SYNOPSIS
dash-search [ file ] [ ... ]

DESCRIPTION
dash-search Reads files in directories /usr/lib/cruft/filters-broken_symlinks /usr/lib/cruft/filters-frbn /usr/lib/cruft/filters-miss and /usr/lib/cruft/filters-unex and tries to match each command argument in turn against the patterns in those files, using the shellexp(3) funcition. Any argument which matches is printed on standard output, prefixed with the name of the file which contained the pattern which it matched.

BUGS
Same as shellexp(3).

SEE ALSO
shellexp(3), cruft(8).

AUTHOR
This manual page was written by Anthony Towns <ajt@debian.org>, for the Debian GNU/Linux system (but may be used by others).